html,body {padding:5; margin:0; background:#e5e0cd;}
body,p,h1,h2,h3,h4,h5,h6,td,a {font-family:georgia; font-size:12px; color:#000;}
p {font-size:14px;}
.smaller {font-size:10px;}
table {border:0; border-collapse:collapse;}
table td {border:0; padding:0;}

a {text-decoration: none; color:#06c}
a:hover	{text-decoration: underline; }

h1 {font-size:20px; margin-bottom:5px; font-weight:bold;}
h2 {font-size:14px; margin-bottom:5px; margin-top:5px; font-weight:normal;}
img.title {border:1px solid white;}
img.frame {border:1px solid white;}
img.best_prev {border:10px solid white;}
img.photo {border:1px solid white;}